.ycm_extra_conf.py* export-ignore
*.swp export-ignore
#debian export-ignore
devdoc/html export-ignore
#tests/data/* export-ignore
maintainer-scripts/__pycache__/ export-ignore
*~ export-ignore
Session.vim export-ignore
compile_commands.json export-ignore

